.subscription-form__header {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
.subscription-form__form {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
  margin-top: 2rem;
}
.subscription-form__element {
  width: 100%;
}
.subscription-form__element.button {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}
.subscription-form__label {
  width: 35%;
  display: inline-block;
}
.subscription-form__input {
  width: 60%;
  display: inline-block;
  border: 1px solid var(--sidebar-category) !important;
}
.subscription-form__button {
  border: unset;
  padding: 0.4rem 0.6rem;
  font-size: 1rem;
  text-align: center;
  background-color: var(--purple-60);
  color: var(--white);
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  user-select: none;
}
.subscription-form__button:hover {
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.75);
}
.subscription-form__button:active {
  background-color: var(--purple-80);
  box-shadow: unset;
}
